Move remaining style sheets to styles directory.
Move remaining style sheets to styles directory.

File last commit:

46bfc282f86c
46bfc282f86c
Show More
search.css
31 lines | 476 B | text/css | LassoCssLexer
/ styles / search.css
Add root-directory files.
r2 .search {
margin: 10px;
}
.search #q {
width: 45%;
}
.results {
margin: 0px;
padding: 1ex 2em;
background-color: #757b81;
}
.results, .results a { color: #f6b33d; }
.results a:visited { color:#ececa3; }
.results a:hover { color:#eb5252; }
#syntax code { color:#f6b33d }
#syntax form { margin:0px }
dt {
font-size:larger;
}
ol {
list-style-type: none;
}
/* Overload header texts */
#syntax h2 span { background:url(parts/mt-blk_bar-search_syntax.png) no-repeat }